<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.7">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-05-20-2034.0-jld-rvb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457529.35694</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.00000</GeoLongDeg>
    <GeoLatDeg>42.00000</GeoLatDeg>
    <Observer>jld</Observer>
    <ImageInfo>rvb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>451.6</CenterXPixel>
    <CenterYPixel>466.1</CenterYPixel>
    <EquatorialRadiusPixel>435.2</EquatorialRadiusPixel>
    <RotationAngleDeg>15.797</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>243.86</CM1Deg>
    <CM2Deg>279.64</CM2Deg>
    <CM3Deg>313.12</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5346</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
